<?php
/**
 * Post index WPBakery Page Builder Template
 *
 * The arguments are passed to the tattoopress_posts hook so we can do whatever we want with it
 *
 * @author WolfThemes
 * @category Core
 * @package Tattoopress/WPBakeryPageBuilder
 * @version 3.3.4
 */

defined( 'ABSPATH' ) || exit;

/* retrieve shortcode attributes */
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );

$atts['post_type'] = 'post';

/* hook passing VC arguments */
do_action( 'tattoopress_posts', $atts );
